This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1311341 - python-regex-2016.04.03 is available
python-regex-2016.04.03 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-regex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 19:21 EST by Upstream Release Monitoring
Modified: 2016-04-09 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-09 10:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2016.02.23 (#1311341) (1.13 KB, patch)
2016-02-23 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.24 (#1311341) (1.13 KB, patch)
2016-02-24 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.25 (#1311341) (1.13 KB, patch)
2016-02-26 19:33 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.03.02 (#1311341) (1.12 KB, patch)
2016-03-02 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-03-24 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-03-25 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-03-31 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-04-02 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-04-03 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-23 19:21:58 EST
Latest upstream release: 2016.02.23
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-23 19:22:11 EST
Created attachment 1129982 [details]
[patch] Update to 2016.02.23 (#1311341)
Comment 2 Upstream Release Monitoring 2016-02-23 19:32:21 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13112604
Comment 3 Upstream Release Monitoring 2016-02-24 19:19:52 EST
Latest upstream release: 2016.02.24
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-24 19:20:07 EST
Created attachment 1130392 [details]
[patch] Update to 2016.02.24 (#1311341)
Comment 5 Upstream Release Monitoring 2016-02-24 19:30:17 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13119010
Comment 6 Upstream Release Monitoring 2016-02-26 19:33:29 EST
Latest upstream release: 2016.02.25
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-26 19:33:39 EST
Created attachment 1130963 [details]
[patch] Update to 2016.02.25 (#1311341)
Comment 8 Upstream Release Monitoring 2016-02-26 19:43:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143563
Comment 9 Upstream Release Monitoring 2016-03-02 19:22:49 EST
Latest upstream release: 2016.03.02
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-03-02 19:22:58 EST
Created attachment 1132593 [details]
[patch] Update to 2016.03.02 (#1311341)
Comment 11 Upstream Release Monitoring 2016-03-02 19:29:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207510
Comment 12 Upstream Release Monitoring 2016-03-07 13:53:12 EST
thm's python-regex-2016.03.02-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742694
Comment 13 Upstream Release Monitoring 2016-03-24 20:19:00 EDT
Latest upstream release: 2016.03.24
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5548/
Comment 14 Upstream Release Monitoring 2016-03-24 20:19:09 EDT
Patching or scratch build for python-regex and version 2015.07.19 FAILED.
See for details
Comment 15 Upstream Release Monitoring 2016-03-24 20:19:10 EDT
Created attachment 1140200 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-03-24 20:19:11 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-03-25 20:18:16 EDT
Latest upstream release: 2016.03.26
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5548/
Comment 18 Upstream Release Monitoring 2016-03-25 20:18:23 EDT
Patching or scratch build for python-regex and version 2015.07.19 FAILED.
See for details
Comment 19 Upstream Release Monitoring 2016-03-25 20:18:23 EDT
Created attachment 1140487 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-03-25 20:18:24 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2016-03-31 20:18:59 EDT
Latest upstream release: 2016.03.31
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5548/
Comment 22 Upstream Release Monitoring 2016-03-31 20:19:06 EDT
Patching or scratch build for python-regex and version 2015.07.19 FAILED.
See for details
Comment 23 Upstream Release Monitoring 2016-03-31 20:19:07 EDT
Created attachment 1142412 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2016-03-31 20:19:08 EDT
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2016-04-02 08:21:45 EDT
Latest upstream release: 2016.04.02
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5548/
Comment 26 Upstream Release Monitoring 2016-04-02 08:21:52 EDT
Patching or scratch build for python-regex and version 2015.07.19 FAILED.
See for details
Comment 27 Upstream Release Monitoring 2016-04-02 08:21:53 EDT
Created attachment 1142785 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2016-04-02 08:21:54 EDT
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2016-04-03 20:26:26 EDT
Latest upstream release: 2016.04.03
Current version/release in rawhide: 2015.07.19-1.el7
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5548/
Comment 30 Upstream Release Monitoring 2016-04-03 20:26:32 EDT
Patching or scratch build for python-regex and version 2015.07.19 FAILED.
See for details
Comment 31 Upstream Release Monitoring 2016-04-03 20:26:33 EDT
Created attachment 1143140 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-04-03 20:26:34 EDT
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.